<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Created by IRIS RegTech Solutions Ltd., Powered by IRIS Carbon, Unique Code 69cb0d16bdd9f732142f2818, Generated At Mon, 30 Mar 2026 23:54:37 GMT-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="549300WF2ILKHMGV9I45-2025-12-31.xsd#ewrk_NumberOfSharesOutstandingBasic" xlink:label="NumberOfSharesOutstandingBasic" xlink:title="NumberOfSharesOutstandingBasic" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfSharesOutstandingBasic" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NumberOfSharesOutstandingBasic" xml:lang="en" id="label_NumberOfSharesOutstandingBasic">Number of Shares Outstanding, Basic</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfSharesOutstandingBasic" xlink:to="label_NumberOfSharesOutstandingBasic" xlink:title="Label : NumberOfSharesOutstandingBasic to label_NumberOfSharesOutstandingBasic" />
    <link:loc xlink:type="locator" xlink:href="549300WF2ILKHMGV9I45-2025-12-31.xsd#ewrk_NumberOfSharesOutstandingDiluted" xlink:label="NumberOfSharesOutstandingDiluted" xlink:title="NumberOfSharesOutstandingDiluted" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfSharesOutstandingDiluted" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NumberOfSharesOutstandingDiluted" xml:lang="en" id="label_NumberOfSharesOutstandingDiluted">Number of Shares Outstanding, Diluted</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfSharesOutstandingDiluted" xlink:to="label_NumberOfSharesOutstandingDiluted" xlink:title="Label : NumberOfSharesOutstandingDiluted to label_NumberOfSharesOutstandingDiluted" />
  </link:labelLink>
</link:linkbase>